function v = GENERATE_v_ANTITHETIC_theta(mu, eta, nu, gamma)
% The tuning parameter vector is Theta = theta.
% The constant parameter vector is v = [mu; eta; nu; gamma].
% The Antithetic Controller has y as an input and produces u as an output:
%           z = [z1; z2], dz/dt = g(z,y,v;Theta); u = kappa(z,y,v;Theta)
%           dz1/dt = mu - eta*z1*z2 - gamma*z1
%           dz2/dt = theta*y - eta*z1*z2 - gamma*z2
%                u = nu*z1
% This function generates v = [mu; eta; nu; gamma].
    v = [mu; eta; nu; gamma];
end

